/*! Version: 4.19.0.
Build 11-12-2019 15:40:11.
Based on coop-bootstrap Release 29.2.1 */
/* ############  basic coop-bootstrap stuff like variables and mixins START ############################ */
/*
 * overwrites vendor/twitter-bootstrap/_variables.less
 * and added new coop variables
 */
/*darken(spin(@state-success-bg, -10), 5%);*/
/*#ce0000 mit 5% opacity*/
/*darken(spin(@state-danger-bg, -10), 5%);*/
/* @start: Mixins für direkte Mediaqueries */
/* mseel 2013    */
/* Example Usage: @media @xs { color: orange; } */
/* @end: Mixins für direkte Mediaqueries */
/* ############  basic coop-bootstrap stuff like variables and mixins END ############################ */
/* ############  twitter-bootstrap adaptions START ############################ */
/* ############  twitter-bootstrap adaptions END ############################ */
/* ############  kbk-skinning-files START ############################ */
/* ############  kbk-skinning-files END ############################ */
/* ############  project-specific atoms START ############################ */
.SPO-event-meta__item {
    font-style: italic;
    margin-bottom: 5px;
}
.SPO-event-meta__item:last-child {
    margin-bottom: 0;
}
.SPO-event-tags {
    margin-bottom: 16px;
}
.SPO-event-tags__link {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 0;
    white-space: nowrap;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out;
    color: #777;
    background-color: rgba(51, 51, 51, 0.1);
    padding: 0 6px;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.6rem;
    font-weight: 300;
    margin: 0 10px 10px 0;
}
.SPO-event-tags__link:hover,
.SPO-event-tags__link:active,
.SPO-event-tags__link:focus {
    background-color: rgba(51, 51, 51, 0.2);
}
.SPO-event-tags__link:last-child {
    margin-right: 0;
}
.SPO-event-tags__link--hf {
    background-color: #771e77;
    color: #fff;
}
.SPO-event-tags__link--sc {
    background-color: #0f5e99;
    color: #fff;
}
html.no-touch .SPO-event-tags__link--hf:hover,
html.no-touch .SPO-event-tags__link--hf:active,
html.no-touch .SPO-event-tags__link--hf:focus {
    color: #fff;
    background-color: #5d0050;
}
html.no-touch .SPO-event-tags__link--sc:hover,
html.no-touch .SPO-event-tags__link--sc:active,
html.no-touch .SPO-event-tags__link--sc:focus {
    color: #fff;
    background-color: #036;
}
/* ############  project-specific atoms END ############################ */
/* ############  project-specific modules START ############################ */
#SPO-APP-001 .spo-app001-search {
    background-color: #ebebeb;
    border-bottom: 4px solid #ff8c00;
    margin-bottom: 0;
    padding-top: 24px;
    padding-bottom: 24px;
}
#SPO-APP-001 .spo-app001-search .result {
    min-height: 20px;
    padding-bottom: 20px;
}
#SPO-APP-001 .toggle-filter {
    font-size: 1.6rem;
    font-weight: 600;
    float: right;
}
#SPO-APP-001 .toggle-filter .icon-arrow-normal-up {
    margin-left: 20px;
    font-size: 1.2rem;
}
#SPO-APP-001 .toggle-filter .filter-open {
    display: none;
}
#SPO-APP-001 .toggle-filter .filter-close {
    display: inline-block;
}
#SPO-APP-001 .toggle-filter.collapsed .filter-open {
    display: inline-block;
}
#SPO-APP-001 .toggle-filter.collapsed .filter-close {
    display: none;
}
#SPO-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up {
    display: inline-block;
}
#SPO-APP-001 .toggle-filter.collapsed .icon-arrow-normal-up:before {
    content: "\e606";
}
#SPO-APP-001 .spo-app001-filter {
    background-color: #f6f6f6;
}
#SPO-APP-001 .spo-app001-filter .col-toggle {
    padding-bottom: 18px;
    padding-top: 18px;
}
#SPO-APP-001 .spo-app001-filter .headline {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
}
#SPO-APP-001 .spo-app001-filter h3 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 1.6rem;
    margin-bottom: 6px;
    color: #333;
    line-height: 1;
}
#SPO-APP-001 .spo-app001-filter .checkbox label.active {
    color: #ff8c00;
}
#SPO-APP-001 .filter-wrapper {
    display: flex;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
#SPO-APP-001 .filter-wrapper .filter-setting {
    flex: 1 1 20%;
    margin-left: 15px;
    margin-right: 15px;
}
#SPO-APP-001 .filter-wrapper .filter-category:first-child {
    margin-left: 0;
}
#SPO-APP-001 .filter-wrapper .filter-category:last-child {
    margin-right: 0;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper {
    width: 100%;
    height: 100%;
    padding: 5px 0;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs.js-irs-0 {
    width: 100%;
    height: 18px;
    display: block;
    position: relative;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs {
    width: 100%;
    height: 100%;
    display: inline-block;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-line {
    width: 100%;
    height: 8px;
    background: #dbdbdb;
    position: absolute;
    top: 5px;
    cursor: pointer;
    outline: 0;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-bar {
    width: 100%;
    height: 8px;
    background: #ffa940;
    position: absolute;
    top: 5px;
    cursor: pointer;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-handle {
    width: 18px;
    height: 18px;
    background: #cdcdcd;
    border: 0;
    position: absolute;
    top: 0;
    cursor: ew-resize;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-single {
    display: none;
    visibility: hidden !important;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-from,
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-to {
    width: auto;
    font-size: 1.4rem;
    font-weight: 600;
    position: absolute;
    top: 20px;
    visibility: visible !important;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-from {
    left: 0 !important;
}
#SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper .irs-to {
    left: auto !important;
    right: 0;
}
#SPO-APP-001 .filter-wrapper h3 {
    margin-bottom: 10px;
}
#SPO-APP-001 .filter-wrapper .active h3 {
    color: #ff8c00;
}
#SPO-APP-001 .filter-wrapper .filter-selected {
    cursor: pointer;
    background-color: white;
    border: 3px solid #ebebeb;
    padding: 5px 20px 5px 10px;
    min-height: 44px;
    max-height: 44px;
    font-size: 1.6rem;
    line-height: 2.6rem;
    overflow: hidden;
    word-break: break-all;
    position: relative;
}
#SPO-APP-001 .filter-wrapper .filter-selected:after {
    font-family: 'icomoon';
    content: "\e606";
    display: inline-block;
    width: 30px;
    position: absolute;
    top: 7px;
    right: 0;
    font-size: 1rem;
    background-color: white;
    padding-left: 5px;
}
#SPO-APP-001 .filter-wrapper .active .filter-selected-popover {
    display: block;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover {
    display: none;
    position: absolute;
    top: 37px;
    left: 0;
    width: 100%;
    background-color: white;
    border: 3px solid #dbdbdb;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
    margin-top: 5px;
    padding: 0;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .header {
    display: block;
    width: 100%;
    position: relative;
    padding-top: 50px;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .header .close {
    position: absolute;
    background: #f6f6f6;
    color: #adadad;
    padding: 10px 15px;
    margin-top: 0;
    top: 0;
    right: 0;
    font-size: 1.4rem;
    text-shadow: none;
    font-weight: 600;
    line-height: 2rem;
    opacity: 1;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .header .close:hover {
    color: #777;
    background: #ebebeb;
    opacity: 1;
    transition: opacity 200ms ease-in-out;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .header .close .icon {
    display: inline-block;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .header .close .text {
    display: inline-block;
    position: relative;
    top: -2px;
    padding-left: 5px;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .body {
    padding: 0 20px 25px;
    margin: 0;
}
#SPO-APP-001 .filter-wrapper .filter-selected-popover .body .checkbox {
    padding: 0;
    margin: 0 0 15px;
}
#SPO-APP-001 .reset-filter-wrapper {
    padding-bottom: 20px;
}
#SPO-APP-001 .reset-filter-wrapper a.reset-filter:hover,
#SPO-APP-001 .reset-filter-wrapper a.reset-filter:focus {
    background-color: transparent;
}
#SPO-APP-001 .reset-filter {
    font-size: 1.6rem;
    font-weight: 600;
    margin-top: 20px;
}
#SPO-APP-001 .reset-filter .icon-close-small {
    margin-right: 10px;
    font-size: 1.2rem;
}
#SPO-APP-001 .spo-app001-tags {
    margin-top: -46px;
}
#SPO-APP-001 .filter-tag {
    display: inline-block;
    background-color: #f6f6f6;
    cursor: pointer;
    padding: 6px 12px;
    margin-top: 20px;
    margin-right: 15px;
    font-size: 16px;
    font-weight: 600;
}
#SPO-APP-001 .filter-tag:hover {
    background-color: #ebebeb;
    transition: 200ms ease-in-out;
    color: #333;
}
#SPO-APP-001 .filter-tag .icon {
    margin-right: 10px;
    font-size: 14px;
}
#SPO-APP-001 .results-hl {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 2.4rem;
    font-size: 1.8rem;
}
#SPO-APP-001 .load-more-wrapper {
    text-align: center;
}
#SPO-APP-001 .load-more-wrapper a {
    color: #777;
    background-color: #ebebeb;
    padding-left: 30px;
    padding-right: 30px;
    transition: 200ms ease-in-out;
}
#SPO-APP-001 .load-more-wrapper a:hover,
#SPO-APP-001 .load-more-wrapper a:active,
#SPO-APP-001 .load-more-wrapper a:focus {
    color: #333;
    background-color: #cdcdcd;
}
.SPO-001-widget-eventsuche {
    padding: 40px 0 35px 0;
}
.hasbg .SPO-001-widget-eventsuche {
    padding: 5px 0 0;
}
.SPO-001-widget-eventsuche .form-group {
    padding: 0;
    margin-bottom: 0;
}
.SPO-001-widget-eventsuche #SPO-001_dropdown {
    height: 52px;
}
.SPO-001-widget-eventsuche .KBK-024-call-to-action-button-small {
    margin-bottom: 0;
}
.SPO-001-widget-eventsuche .SPO-001_link {
    padding-left: 10px;
}
.SPO-002-event-teaser {
    display: flex;
    padding: 2.4rem 1.5rem 1.4rem;
    border-bottom: 4px solid #ebebeb;
    outline: 0;
    transition: 200ms ease-in-out;
    cursor: pointer;
}
.SPO-002-event-teaser:hover,
.SPO-002-event-teaser:focus {
    background: #ebebeb;
    box-shadow: 0 0 0 5px #ebebeb;
}
.SPO-002-event-teaser:hover .icon-arrow-normal .link-detail,
.SPO-002-event-teaser:focus .icon-arrow-normal .link-detail {
    color: #333;
    background-color: rgba(165, 165, 165, 0.2);
}
.SPO-002-event-teaser p {
    margin-bottom: 10px;
}
.SPO-002-event-teaser .event-image {
    margin-bottom: 1rem;
    position: relative;
    margin-top: 7px;
    margin-right: 35px;
}
.SPO-002-event-teaser .event-image img {
    width: 100%;
}
.SPO-002-event-teaser .event-info {
    flex: 1;
    color: #777;
    font-size: 1.4rem;
}
.SPO-002-event-teaser .event-info .txt-teaser {
    line-height: 2.4rem;
}
.SPO-002-event-teaser .event-info .txt-teaser.txt-teaser-short {
    display: none;
}
.SPO-002-event-teaser .SPO-event-meta {
    margin-bottom: 1rem;
}
.SPO-002-event-teaser .event-headline {
    line-height: 3rem;
    margin-bottom: 1rem;
}
.SPO-002-event-teaser .icon-arrow-normal {
    display: block;
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 2rem;
}
.SPO-002-event-teaser .icon-arrow-normal:before {
    color: #ffa940;
    font-size: 1.2rem;
    padding-right: .2rem;
}
.SPO-002-event-teaser .icon-arrow-normal .link-detail {
    color: #777;
    font-weight: 600;
    line-height: 2.8rem;
    position: relative;
    overflow: hidden;
    padding: 0 2px;
    border-bottom: 2px solid rgba(51, 51, 51, 0.2);
    transition: background-color 200ms 200ms ease-in-out, color 200ms ease-in-out;
}
/* ############  project-specific modules END ############################ */
@media only screen and (max-width: 767px) {
    .tpl-start.tpl-spo-eventsuche .KBK-005-A-introtext h1 {
        padding: 0;
    }
    #SPO-APP-001 .spo-app001-search {
        border: 0;
    }
    #SPO-APP-001 .spo-app001-filter .col-toggle {
        padding-left: 15px;
        padding-right: 15px;
        margin: 0 -15px;
        background-color: #dbdbdb;
    }
    #SPO-APP-001 .spo-app001-filter .headline {
        background-color: #f6f6f6;
        padding-top: 10px;
    }
    #SPO-APP-001 .filter-wrapper {
        display: block;
        background-color: #f6f6f6;
        padding-top: 20px;
    }
    #SPO-APP-001 .filter-wrapper .filter-category {
        position: relative;
        margin: 0;
        margin-bottom: 20px;
    }
    #SPO-APP-001 .filter-wrapper .filter-category:last-child {
        margin-bottom: 0;
    }
    #SPO-APP-001 .filter-wrapper .filter-range .range-slider-wrapper {
        padding: 0;
        margin-bottom: 25px;
    }
    #SPO-APP-001 .filter-wrapper .filter-selected-popover {
        top: 15px;
    }
    #SPO-APP-001 .filter-wrapper .filter-selected-popover .body {
        max-height: 300px;
        overflow-y: scroll;
    }
    #SPO-APP-001 .reset-filter-wrapper {
        background-color: #f6f6f6;
    }
    .SPO-001-widget-eventsuche {
        padding: 20px 0 15px 0;
    }
    .SPO-001-widget-eventsuche .form-group {
        padding: 0 0 20px 0;
    }
    .SPO-001-widget-eventsuche .KBK-024-call-to-action-button-small {
        width: 100%;
    }
    .SPO-001-widget-eventsuche .SPO-001_link {
        padding-left: 0;
    }
    .SPO-002-event-teaser {
        display: block;
    }
    .SPO-002-event-teaser .event-image {
        width: 100%;
        float: none;
    }
    .SPO-002-event-teaser .event-info .txt-teaser {
        display: none;
    }
    .SPO-002-event-teaser .event-info .txt-teaser.txt-teaser-short {
        display: block;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .SPO-event-tags__link {
        font-size: 1.4rem;
    }
    #SPO-APP-001 .spo-app001-filter .headline {
        font-size: 1.6rem;
    }
    #SPO-APP-001 .spo-app001-filter h3 {
        font-size: 1.4rem;
    }
    #SPO-APP-001 .load-more-wrapper {
        margin-top: 46px;
    }
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
    #SPO-APP-001 .spo-app001-search h2 {
        margin-bottom: 10px;
    }
    #SPO-APP-001 .filter-tag {
        font-size: 14px;
    }
    #SPO-APP-001 .filter-tag .icon {
        font-size: 12px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    #SPO-APP-001 .filter-wrapper .filter-setting {
        max-width: 50%;
    }
    #SPO-APP-001 .filter-wrapper .filter-category {
        margin-left: 10px;
        margin-right: 10px;
    }
    #SPO-APP-001 .filter-wrapper .filter-selected-popover {
        top: 35px;
    }
    .SPO-002-event-teaser .event-image {
        margin-right: 26px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1259px), only print, (min-width: 1260px) {
    #SPO-APP-001 .filter-wrapper .filter-setting {
        max-width: 20%;
    }
    #SPO-APP-001 .spo-app001-tags {
        margin-top: -60px;
    }
}
@media only print, (min-width: 1260px), only screen and (min-width: 992px) and (max-width: 1259px) {
    #SPO-APP-001 .load-more-wrapper {
        margin-top: 60px;
    }
}
